» Ubuntu » パッケージ

Error

two or more packages specified (fusioninventory-agent precise)